Support » Requests and Feedback » A Plugin Update Plugin

  • Just what it says, a plugin which keeps track or all plugins at wordpress.org, and which updates those plugins automatically and tests them for compatibility with the latest version of WordPress.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Moderator Andrew Nevins

    (@anevins)

    and tests them for compatibility with the latest version of WordPress

    Where would you want it to test them for compatibility, on your site? As the problems really get interesting when you involve custom environments, variables like server configurations, plugins, themes and hacks of those.

    We can assume that if there was a way to automatically and accurately test all plugins for compatibility then it would have been done a long time ago.

    You can write a line of code in your wp-config file to automatically update plugins or use a plugin-to-update-a-plugin .

    Every plugin have a readme file in which there is the min and max WordPress version supported, so you could see when developers have tested their work with the latest version:

    ex.

    Requires at least: 3.3
    Tested up to: 4.0

    esmi

    (@esmi)

    Forum Moderator

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘A Plugin Update Plugin’ is closed to new replies.